AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1898848485543773146/5255CF70ED228D9C98E4C9F4F010577A77B5C46E/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/investigators_dead_space.json
GUID: '880860'
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Dead Space Investigators 880860.ttslua'
LuaScriptState: '{"ml":{"0e87e4":{"lock":false,"pos":{"x":-19.2996,"y":1.3121,"z":-53.4354},"rot":{"x":0.0208,"y":270.0032,"z":0.0168}},"31bcc4":{"lock":false,"pos":{"x":-19.2931,"y":1.3052,"z":-76.9412},"rot":{"x":0.0208,"y":269.9995,"z":0.0168}},"664a1f":{"lock":false,"pos":{"x":-19.2954,"y":1.3075,"z":-69.0603},"rot":{"x":0.0208,"y":269.9912,"z":0.0168}},"778b85":{"lock":false,"pos":{"x":-26.3002,"y":1.3661,"z":-69.0606},"rot":{"x":359.9792,"y":90,"z":359.9832}},"a8b092":{"lock":false,"pos":{"x":-18.4906,"y":1.3421,"z":-92.0345},"rot":{"x":0.0208,"y":269.996,"z":0.0168}},"d008cb":{"lock":false,"pos":{"x":-19.2989,"y":1.3029,"z":-84.8179},"rot":{"x":0.0208,"y":269.9994,"z":0.0168}},"e9a591":{"lock":false,"pos":{"x":-19.2996,"y":1.3098,"z":-61.2329},"rot":{"x":0.0208,"y":269.9969,"z":0.0168}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Dead Space Investigators
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 19.67
  posY: 2.25
  posZ: -97.9
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
